.counter{
    color: #f27f21;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
   
    padding: 30px 25px 25px;
    margin: 0 auto;
    border: 3px solid #f27f21;
    border-radius: 20px 20px;
    position: relative;
    z-index: 1;
}
.counter:before,
.counter:after{
    content: "";
    background: #f3f3f3;
    border-radius: 20px;
    box-shadow: -4px 4px 2px rgba(0,0,0,0.2);
    position: absolute;
    right: 15px;
    top: 15px;
    bottom: 15px;
    left: 15px;
    z-index: -1;
}
.counter:after{
    background: transparent;
    width: 100px;
    height: 100px;
    border: 15px solid #f27f21;
    border-top: none;
    border-left: none;
    border-radius: 0 0 20px 0;
    box-shadow: none;
    top: auto;
    right: -10px;
    bottom: -10px;
    left: auto;
}
.counter .counter-icon{
    font-size: 35px;
    line-height: 35px;
    margin: 0 0 15px;
    transition: all 0.3s ease 0s;
}
.counter:hover .counter-icon{ transform: rotateY(-360deg); }
.counter .counter-value{
    color: #555;
    font-size: 30px;
    font-weight: 600;
    line-height: 20px;
    margin: 0 0 20px;
    display: block;
    transition: all 0.3s ease 0s;
}
.counter:hover .counter-value{ text-shadow: -2px 2px 0 #d1d8e0; }
.counter h3{
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 15px;
     color: #f27f21;
}
.counter.blue{
    color: #4accdb;
    border-color: #4accdb;
}
.counter.blue h3{
    color: #4accdb;
}
.counter.blue:after{
    border-bottom-color: #4accdb;
    border-right-color: #4accdb;
}

.counter.pink{
    color: #EE436D;
    border-color: #EE436D;
}
.counter.pink h3{
    color: #EE436D;
}
.counter.pink:after{
    border-bottom-color: #EE436D;
    border-right-color: #EE436D;
}
@media screen and (max-width:990px){
    .counter{ margin-bottom: 40px; }
}


/******** + ========== + CIRCLED + ========== + ********/

.counter-circle{
    color: #0339b3;
    font-family: 'Muli', sans-serif;
   
    text-align: center;
    border-radius: 100%;
    padding: 77px 32px 40px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.counter-circle:before,
.counter-circle:after{
    content: "";
    background: #fff;
    width: 80%;
    height: 80%;
    border-radius: 100%;
    box-shadow: -5px 5px 5px rgba(0,0,0,0.3);
    transform: translateX(-50%)translateY(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
}
.counter-circle:after{
    background: linear-gradient(45deg,#0339b3 49%, #3b69e9 50%);
    width: 100%;
    height: 100%;
    box-shadow: none;
    transform: translate(0);
    top: 0;
    left: 0;
    z-index: -2;
    clip-path: polygon(50% 50%, 50% 0, 100% 0, 100% 100%, 0 100%, 0 50%);
}
.counter-circle .counter-circle-icon{
    color: #fff;
    background: linear-gradient(45deg,#0339b3 49%, #3b69e9 50%);
    font-size: 33px;
    line-height: 70px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    position: absolute;
    top:  0;
    left: 0;
    z-index: 1;
    transition: all 0.3s;
}
.counter-circle .counter-circle-icon i.fa{
    transform: rotateX(0deg);
    transition: all 0.3s ease 0s;
}
.counter-circle:hover .counter-circle-icon { transform: rotateX(360deg); }
.counter-circle h3{
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 3px;
     color: #0339b3;
}
.counter-circle .counter-circle-value{
    font-size: 30px;
    font-weight: 700;
    color: #555;
}
.counter-circle.orange{ color: #F38631; }
.counter-circle.orange:after,
.counter-circle.orange .counter-circle-icon{
    background: linear-gradient(45deg,#F38631 49%,#F8A059 50%);
}
.counter-circle.green{ color: #88BA1B; }
.counter-circle.green:after,
.counter-circle.green .counter-circle-icon{
    background: linear-gradient(45deg,#88BA1B 49%,#ACD352 50%);
}
.counter-circle.green h3{
    color: #88BA1B;
}

.counter-circle.gold{ color: #dbca00; }
.counter-circle.gold:after,
.counter-circle.gold .counter-circle-icon{
    background: linear-gradient(45deg,#dbca00 49%,#efdd00 50%);
}
.counter-circle.gold h3{
    color: #dbca00;
}

.counter-circle.blue{ color: #5DB3E4; }
.counter-circle.blue:after,
.counter-circle.blue .counter-circle-icon{
    background: linear-gradient(45deg,#5DB3E4 49%,#7EBEE1 50%);
}
@media screen and (max-width:990px){
    .counter-circle{ margin-bottom: 40px; }
}



